
/* Row loại 1 */
.row-type-1 {
	position: relative;
	min-height: 0 !important;
	margin: 0;
}
.row-type-1 > img { 
	float: left;
	/*border-right: 1px solid #420038;*/
}
.row-type-1 > div:not(:last-child) {
	
}
.row-type-1 > div:last-child {
	clear: both;
}

.row-type-1 .description-text {
	padding: 40px 10px 40px 10px;
	text-align: justify;
}

/* Row loại 2 */
article.row-type-2 {
	padding: 0 !important;
}
.row-type-2 > img { 
	float: left;
	/*border-left: 1px solid #420038;*/
}
.row-type-2 > div:not(:last-child) {
	
}
.row-type-2 > div:last-child {
	clear: both;
}

.row-type-2 .description-text {
	padding:40px 10px 40px 10px;
	text-align: justify;
}

/* Row loại 3 */
.row-type-3 {
	padding-top: 5%;
	line-height: 0;
}

.row-type-3 .description-text {
	text-align: center;
	padding: 0 20px;
	line-height: 1.4em;
}

.row-type-3 .normal-text {
	text-align: justify;
	margin-bottom: 0px;
}

/* Row loai 4 */
.row-type-4 {
	position: relative;
}
.image-cover {
	width: 100%;
	position: absolute;
	bottom: 0;
	top: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.6);
}
.row-type-4 .image {
	background-position: center;
	background-size: cover;
	height: 200px;
}

.subtitle {
	font-size: 20px;
	font-family: 'Segoe UI Light';
}

.title {
	font-size: 25px;
	font-family: 'Segoe UI Light';
	color: #420038;
	line-height: 30px;
	margin-bottom: 15px;
}
.title a, .title a:hover{
	text-decoration: none;
	font-size: 25px;
	font-family: 'Segoe UI Light';
	color: #420038;
}

.row .description-text button {
	background: #420038;
	border: none !important;
}

/* Main page */
#home {
	/*background-image: url('');*/
	position: relative;
}
#home .slogan {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -60px;
	margin-left: -150px;
	z-index: 2;
}
#home.tiec-cuoi{
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
}
#home.tiec-cuoi .slogan{
	width: 230px;
	margin: 0;
	top: calc(50% - 10.5px);
	top: -webkit-calc(50% - 10.5px);
	top: -moz-calc(50% - 10.5px);
	left: calc(50% - 115px);
	left: -webkit-calc(50% - 115px);
	left: -moz-calc(50% - 115px);
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	opacity: 0;
}
#contact {
	height: 100%; 
	width: 100%; 
	z-index:12; 
	padding-right: 0px; 
	padding-left: 130px;
	background-image: url('/Content/images/Lamour/General/hgc_4479.jpg');
	background-color: rgba(66,0,56,0.6);
	background-blend-mode: multiply;
	clear: both;
}
#contact p strong{
	color: #fff;
}
#list-article article#idea #contact{
	padding: 0;
	margin-top: 20px;
}
#contact #submit {
	float: right;
}
#list-article article.row-type-1 .bx-wrapper .bx-prev{
	left: 200px !important;
	background: url(/Content/wp-content/themes/riverside-palace/assets/css/images/prev3.png) no-repeat center;
}
#list-article article.row-type-1 .bx-wrapper .bx-next{
	right: calc(95px + 30%) !important;
	right: -webkit-calc(95px + 30%) !important;
	right: -moz-calc(95px + 30%) !important;
	background: url(/Content/wp-content/themes/riverside-palace/assets/css/images/next3.png) no-repeat center;
}
#list-article article.row-type-1{
	padding: 60px 0 0 0!important;
}
#list-article article.row-type-1 h1, #list-article article.row-type-2 h1{
	margin-left: 185px;
	font-size: 20px;
	font-family: 'Segoe UI Light';
	color: #420038;
	line-height: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}
.page-riverside #list-article article.row-type-2 h1{
	margin: 0 5% 40px calc(5% + 130px);
	margin: 0 5% 40px -webkit-calc(5% + 130px);
	margin: 0 5% 40px -moz-calc(5% + 130px);
	color: #420038;
	text-align: center;
	font-size: 25px !important;
	font-family: 'Segoe UI Light';
	letter-spacing: 2px !important;
}
#list-article article.row-type-1 .slider-hoinghi{
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 100%;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi{
	margin: 0;
	padding: 0;
	position: relative;
	height: auto;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .left-layer{
	position: absolute;
	height: 100%;
	/*left: -185px;*/
	left: 0;
	top: 0;
	width: 185px;
	background: rgba(255, 255, 255, 0.8);
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption{
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
	bottom: 0;
	background: rgba(255, 255, 255, 0.8);
	padding: 40px;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption h3{
	font-size: 20px;
	font-family: 'Segoe UI Light';
	color: #420038;
	padding-bottom: 10px;
	position: relative;
	text-align: justify;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption h3:before{
	content: '';
	position: absolute;
	height: 1px;
	width: 45px;
	background: #420038;
	bottom: 0;
	left: 0;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption h3 a{
	font-size: 20px;
	font-family: 'Segoe UI Light';
	color: #420038;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption .descript{
	font-size: 14px;
	color: #191919;
	font-family: "Segoe UI Web Regular","Segoe UI" !important;
	text-align: justify;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption .descript a{
	text-decoration: none;
	font-size: 14px;
	color: #420038;
	font-family: "Segoe UI Web Regular","Segoe UI" !important;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption .descript p{
	text-align: justify;
}
#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi img{
	width: 100%;
	height: auto;
}
#list-article article.row-type-3{
	padding-top: 60px !important;
	height: auto !important;
}
#list-article article.row-type-3 h1{
	margin-left: 185px;
	font-size: 20px;
	font-family: 'Segoe UI Light';
	color: #420038;
	line-height: 30px;
	margin-bottom: 60px;
	font-weight: bold;
}

#list-article article.row-type-3 .info-tab2{
	/*margin-left: 130px;
	height: 500px;*/
	overflow: hidden;
	min-height: 200px;
}
#list-article article.row-type-3 .info-tab2 .tab-thumb{
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#list-article article.row-type-3 .info-tab2 .tab-thumb img{
	height: 100%;
	max-width: inherit;
	width:100%;
	margin: 0 auto;
}
#list-article article.row-type-3 .info-tab2 .right-info{
	position: absolute;
	right: 20px;
	top: calc(50% - 145px);
	top: -webkit-calc(50% - 145px);
	top: -moz-calc(50% - 145px);
	width: 30%;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	padding:40px;
	display: table;
	height: 210px;
}
#list-article.su-kien article.row-type-3 .info-tab2 .right-info{
	height: 285px;
	top: calc(50% - 182.5px);
	top: -webkit-calc(50% - 139.5px)
	top: -moz-calc(50% - 182.5px);
}
#list-article article.row-type-3 .ngaydep .info-tab2 .right-info{
	background: transparent;
	display: block;
	top: 0;
}
#list-article article.row-type-3 .info-tab2 .right-info .description-text{
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}
#list-article article.row-type-3 .info-tab2 .right-info .description-text p{
	color: #fff;
	margin: 0 !important;
}
#list-article article.row-type-3 .info-tab2 .right-info .description-text button{
	margin-top: 15px;
	padding: 3px 10px;
	border: 1px solid #A31E5A !important;
	font-size: 10px;
}
.pws_tabs_container ul.pws_tabs_controll{
	width: calc(100% - 130px);
	width: -webkit-calc(100% - 130px);
	width: -moz-calc(100% - 130px);
	/*border-bottom: 1px solid #5C1B53;*/
	position: relative;
}
.pws_tabs_container ul.pws_tabs_controll:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 130px;
	height: 1px;
	width: calc(100% - 130px);
	width: -webkit-calc(100% - 130px);
	width: -moz-calc(100% - 130px);
	background: #5C1B53;
}
#list-article article.row-type-2 .services-riverside{
	margin-left: 130px;
	overflow:hidden;
}
#list-article article.row-type-2 .services-riverside .three-services{
	width: calc(100% / 3);
	width: -webkit-calc(100% / 3);
	width: -moz-calc(100% / 3);
	float: left;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover !important;
	text-align: center;
	position: relative;
	min-height: 768px;
}

#list-article article.row-type-2 .services-riverside .three-services .layer{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
}
#list-article article.row-type-2 .services-riverside .three-services .layer2{
	width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
#list-article article.row-type-2 .services-riverside .three-services:hover .layer{
	background: rgba(0, 0, 0, 0.2);
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
}
#list-article article.row-type-2 .services-riverside .three-services:hover .service-button{
	background-color: #5C1B53;
	color: #fff;
}
#list-article article.row-type-2 .services-riverside .three-services h2{
	text-align: center;
	z-index: 2;
	position: relative;
	margin-bottom: 60px;
	margin-top:250px;
}
#list-article article.row-type-2 .services-riverside .three-services h2 a{
	color: #fff;
	font-family: "Segoe UI Light";
	text-decoration: none;
}
#list-article article.row-type-2 .services-riverside .three-services h2 a .name{
	font-size: 25px;
}
#list-article article.row-type-2 .services-riverside .three-services h2 a .subname{
	font-size: 18px;
}
#list-article article.row-type-2 .services-riverside .three-services a.service-button{
	padding: 12px 17px;
	border: 1px solid #420038;
	font-size: 15px;
	color: #420038;
	text-transform: uppercase;
	text-decoration: none;
	z-index: 2;
	position: relative;
	background: rgba(255, 255, 255, 0.65);
}
#list-article.wed-conf article#contact{
	clear: both;
}
#list-article.wed-conf article#contact p strong{
	color: #fff;
}
.tiec-cuoi .pws_tabs_container ul.pws_tabs_controll li{
	width: 20% !important;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	/* Row loại 1 */
	.row-type-1 {
		position: relative;
		min-height: 0 !important;
		margin: 0;
	}
	.row-type-1 > a img { 
		float: left;
		width: 45%;
		/*border-right: 1px solid #420038;*/
	}
	.row-type-1 > div:not(:last-child) {
		float: right;
		width: 55%;
		position: absolute;
		left: 45%;
		bottom: 0;
		top: 0;
	}
	.row-type-1 > div:last-child {
		clear: both;
	}

	.row-type-1 .description-text {
		transform: translateY(-50%);
		top: 50%;
		padding: 0 15%;
		position: absolute;
		text-align: justify;
	}

	/* Row loại 2 */
	.row-type-2 {
		position: relative;
		min-height: 0 !important;
		margin: 0;
		padding: 0 !important;
	}
	.row-type-2 > a img { 
		float: right;
		width: 45%;
		/*border-left: 1px solid #420038;*/
	}
	.row-type-2 > div:not(:last-child) {
		float: left;
		width: 55%;
		position: absolute;
		right: 45%;
		bottom: 0;
		top: 0;
	}
	.row-type-2 > div:last-child {
		clear: both;
	}

	.row-type-2 .description-text {
		transform: translateY(-50%);
		top: 50%;
		padding: 0 15%;
		position: absolute;
		text-align: justify;
	}
	.row-type-3 .description-text {
		text-align: center;
		padding: 0 25%;
		line-height: 1.4em;
	}
	.row-type-4 {
		position: relative;
	}
	.image-cover {
		width: 100%;
		position: absolute;
		bottom: 0;
		top: 0;
		z-index: 1;
		background: rgba(0, 0, 0, 0.6);
	}
	.row-type-4 .image {
		background-position: center;
		background-size: cover;
		height: 400px;
	}
}

/* change */

#hoi-nghi-slide.carousel .carousel-indicators {
    z-index: 15;
    list-style: outside none none;
    text-align: center;
    font-family: "MyriadPro-Light",sans-serif !important;
    color: #FFF;
    box-shadow: 0px 0px 116px -11px rgba(0, 0, 0, 0.5);
    width: 100%;
    display: table;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px 0px;
    height: 25px;
    bottom: 0px;
    margin: 0px;
    left: 0;
}

#hoi-nghi-slide.carousel .carousel-indicators li:not(:last-child) {
    border-right: 1px solid #FFF;
}
.hoinghi-slide .carousel-caption{
	bottom: 0;
	left: 130px;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	padding: 10px 17%;
	min-height: 40px;
}
.hoinghi-slide .carousel-caption .cap-1{
	float: left;
	width: 30%;
}
.hoinghi-slide .carousel-caption .cap-1 h3{
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin-bottom: 0;
	font-family: "Segoe UI Light";
}
.hoinghi-slide .carousel-caption .cap-1 p{
	color: #fff;
	line-height: 1.2em;
	text-align: center;
	font-size: 14px;
	font-family: "Segoe UI Web Regular","Segoe UI";
}
.hoinghi-slide .carousel-caption .cap-2{
	float: left;
	width: calc(70% / 6 - 2px);
	width: -webkit-calc(70% / 6 - 2px);
	width: -moz-calc(70% / 6 - 2px);
	height: 40px;
	border-left: 1px solid #fff;
	padding: 5px 0;
}
.hoinghi-slide .carousel-caption .cap-2 p.name{
	margin-bottom: 8px;
}
.hoinghi-slide .carousel-caption .cap-2 p{
	color: #fff;
	line-height: 1.2em;
	text-align: center;
	font-size: 14px;
	font-family: "Segoe UI Web Regular","Segoe UI";
}
.hoinghi-slide .caption{
	bottom: 0;
	left: inherit;
	right: 20px;
	background: rgba(0, 0, 0, 0.6);
	padding: 40px;
	min-height: 0px;
	position: absolute;
	display: table;
	text-align: justify;
	color: #fff;
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial;
	top: calc(50% - 145px);
	top: -webkit-calc(50% - 145px);
	top: -moz-calc(50% - 145px);
	width: 30%;
	height: 210px;
}
.hoinghi-slide .caption .caption-item{
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}
.hoinghi-slide .caption p>strong, .hoinghi-slide .caption p{
	color: #fff;
	display: inline;
	font-size: 14px;
	line-height: 25px;
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial;
}
.row-type-3 .bx-wrapper .bx-controls-direction a{
	top: 40% !important;
	bottom: 22.5px;
	width: 25px;
	height: 25px;
}
.row-type-3 .bx-wrapper .bx-prev{
	left:155px !important;
	background: url(/Content/wp-content/themes/riverside-palace/assets/css/images/prev3.png) no-repeat center;
}
.row-type-3 .bx-wrapper .bx-next{
	right:2% !important;
	background: url(/Content/wp-content/themes/riverside-palace/assets/css/images/next3.png) no-repeat center;
}
#hoi-nghi-slide.carousel .carousel-indicators li {
    display: table-cell;
	cursor: pointer;
	font-size: 15px;
	padding: 0px 1%;
	vertical-align: middle;
	background-color: transparent;
	border-radius: 0px;
	border: 0px none;
	text-indent: 0px;
}

#hoi-nghi-slide.carousel .carousel-inner h3 {
    display: none;
}

#hoi-nghi-slide.carousel .carousel-inner .carousel-caption p {
    bottom: 55px;
    background: transparent linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0% 0%;
    font-size: 20px;
    margin-bottom: 0px;
    text-align: center;
    color: #FFF;
}
#hoi-nghi-slide.carousel .carousel-indicators .active {
	background-color: #420038;
}

#hoi-nghi-slide.carousel .glyphicon.glyphicon-chevron-left, #hoi-nghi-slide.carousel .glyphicon.glyphicon-chevron-right {
	display: none;
}
@media screen and (min-width: 1200px) and (max-width: 1299px){
	#list-article article.row-type-3 .info-tab2 .right-info, .hoinghi-slide .caption{
		height: 334px;
		top: calc(50% - 207px);
		top: -webkit-calc(50% - 207px);
		top: -moz-calc(50% - 207px);
	}
}
@media screen and (min-width: 993px) and (max-width: 1199px){
	#list-article article.row-type-3 .info-tab2 .right-info, .hoinghi-slide .caption{
		height: 295px;
		top: calc(50% - 187.5px);
		top: -webkit-calc(50% - 187.5px);
		top: -moz-calc(50% - 187.5px);
		width: 40%;
	}
	#list-article.su-kien article.row-type-3 .info-tab2 .right-info{
			height: 250px;
			top: calc(50% - 165px);
			top: -webkit-calc(50% - 165px);
			top: -moz-calc(50% - 165px);
		}
}
@media screen and (min-width: 768px) and (max-width: 992px){

	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi{
		height: auto;
	}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption{
		  padding: 20px;
	}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption h3{
		font-size: 18px;
	}
	#list-article article.row-type-1 .bx-wrapper .bx-next{
		right: -webkit-calc(55px + 30%) !important;
		right: -moz-calc(55px + 30%) !important;
		right: -calc(55px + 30%) !important;
	}/* (min-width: 768px) and (max-width: 992px) */
	#list-article article.row-type-1 h1{
		font-size: 20px;
	}
	#list-article article.row-type-3 h1{
		font-size: 20px;
	}
	.pws_tabs_container ul.pws_tabs_controll{
		width: calc(100% - 130px);
		width: -webkit-calc(100% - 130px);
		width: -moz-calc(100% - 130px);
	}
	.pws_tabs_container ul.pws_tabs_controll li a{
		padding: 5px 5px !important;
		text-align: center;
	}/* (min-width: 768px) and (max-width: 992px) */
	#list-article article.row-type-3 .info-tab2 .right-info{
		padding: 20px;
		right: 0;
		top: 0;
	}
	.ngaydep #list-article article.row-type-3 .info-tab2 .right-info{
		clear: none;
		padding: 20px;
		position: absolute;
		width: 40%;
	}
	.hoinghi-slide .carousel-caption{
		  padding: 10px 4%;
	}
	.row-type-3 .bx-wrapper .bx-prev{
		left: calc(130px + 2%) !important;
		left: -webkit-calc(130px + 2%) !important;
		left: -moz-calc(130px + 2%) !important;
	}
	.row-type-3 .bx-wrapper .bx-next{
		right: 2% !important;
	}
	.hoinghi-slide .caption{
		padding:10px;
	}
	.hoinghi-slide .caption p>strong {
		color: #191919;
	}
	.hoinghi-slide .carousel-caption .cap-1 h3{
		font-size: 14px;
	}/* (min-width: 768px) and (max-width: 992px) */
	.hoinghi-slide .carousel-caption .cap-1 p{
		font-size: 13px;
	}
	.hoinghi-slide .carousel-caption .cap-2 p{
		font-size: 13px;
	}
	#list-article article.row-type-2 .services-riverside .three-services{
		padding: 0;
		height: 500px;
		min-height: 500px;
		position: relative;
		display: table;
	}/* (min-width: 768px) and (max-width: 992px) */
	#list-article article.row-type-2 .services-riverside .three-services h2{
		margin-top: 0;
		margin-bottom: 40px;
	}
	#list-article article.row-type-2 .services-riverside .three-services h2 a .name{
		font-size: 18px;
	}
	#list-article article.row-type-2 .services-riverside .three-services h2 a .subname{
		font-size: 15px;
	}
	#list-article article.row-type-2 .services-riverside .three-services .item{
		display: table-cell;
		vertical-align: middle;
	}
}
@media screen and (max-width: 767px){
	#home.tiec-cuoi.viewport_gallery_slide.weddings_landing_gallery_slide.weddings_landing_gallery_slide_1 {
		height: 400px !important;
	}
	#home.tiec-cuoi .slogan {
		opacity:1;
	}
	.gg-map#maps {
		height:250px !important;
	}
	#list-article article#image-detail {
		margin-left:0;
	}

	#list-article article.row-type-3 .info-tab2 .right-info .description-text p {
		font-size: 12px;
		/*padding-top: 20px;*/
	}

	#list-article article.row-type-1{
		padding: 30px 0 0 0!important;
	}
	#list-article article.row-type-1 h1{
		margin-left: 40px;
		font-size: 20px;
	}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .left-layer{
		width: 40px;
		display: none;
	}
	#list-article article.row-type-1 .bx-wrapper .bx-prev{
		left: 20px !important;
		background-size: 20px;
	}
	.row-type-1 .bx-wrapper .bx-controls-direction a{
		top: 15% !important;
	}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption{
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		padding: 20px;
		position: relative;
	}/* (max-width: 767px) */
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption h3{
		font-size: 18px;
	}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi{
		height:auto;
	}
	#list-article article.row-type-1 .bx-wrapper .bx-next{
		right: 20px !important;
		background-size: 20px;
	}
	#list-article.wed-conf article.row-type-3{
		  padding-top: 30px !important;
	}
	#list-article article.row-type-3 h1{
		margin: 0 0 70px 20px;
		font-size: 20px;
	}/* (max-width: 767px) */
	
	.pws_tabs_container ul.pws_tabs_controll li a{
		  padding: 5px 15% !important;
		  text-align: center;
		  font-size: 12px;
	}
	.hoinghi-slide .carousel-caption{
		left: 0;
		padding: 10px 5%;
	}
	.hoinghi-slide .carousel-caption .cap-1{
		width: 100%;
		margin-bottom: 10px;margin-left:1%;
	}/* (max-width: 767px) */
	.hoinghi-slide .carousel-caption .cap-1 h3{
		float: left;
	}
	.hoinghi-slide .carousel-caption .cap-1 p{
		float: left;
		margin: 7px 0 0 10px;
	}
	.hoinghi-slide .carousel-caption .cap-2{
		width: calc(100% / 6 - 1px);
		width: -webkit-calc(100% / 6 - 1px);
		width: -moz-calc(100% / 6 - 1px);
		height: auto;
	}
	.hoinghi-slide .carousel-caption .cap-2:nth-child(2){
		border-left: 0;
	}
	.row-type-3 .bx-wrapper .bx-prev{
		left: 2% !important;
	}
	.row-type-3 .bx-wrapper .bx-next{
		right: 2% !important;
	}
	/* (max-width: 767px) */
	#list-article article.row-type-3 .info-tab2 .right-info{
		padding:13px 20px; width:54%;
	}
	#list-article article.row-type-2 .services-riverside{
		margin-left: 0;
	}
	#list-article article.row-type-2 .services-riverside .three-services{
		padding: 0;
		height: 318px !important;
		min-height: 318px;
		border-bottom: 1px solid #93077E;
		display: table;
		position: relative;
	}
	#list-article article.row-type-2 .services-riverside .three-services .item{
		display: table-cell;
		vertical-align: middle;
	}
	#list-article article.row-type-2 .services-riverside .three-services h2 a .name{
		font-size: 18px;
	}/* (max-width: 767px) */
	#list-article article.row-type-2 .services-riverside .three-services h2 a .subname{
		font-size: 15px;
	}
	#list-article article.row-type-2 .services-riverside .three-services h2{
		margin-bottom: 20px;
		margin-top: 0;
	}
	#list-article article#news, #list-article article#contact{
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	#list-article article#news .landing_cta_block h2{
		margin-left: 3%;
	}
	#list-article article#news .ul-container{
		text-align: center;
	}
	#list-article article.deal-detail.newz{
		padding-top: 0 !important;
		margin-top:35px;
	}
	#list-article article.row-type-1 .bx-viewport{
		height: auto !important;
	}
}
@media screen and (max-width: 605px){
	#list-article article.row-type-1 h1{
		margin-left: 20px;
	}
	#list-article article.row-type-3 h1{
		margin: 0 0 70px 20px;
	}/* (max-width: 605px) */
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .left-layer{
		width: 0;
	}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi{
		/*height: auto;*/
	}
	#list-article article.row-type-1 .slider-hoinghi .slide-hoinghi .slide-caption{
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		position: relative;
	}
	#list-article article.row-type-1 .bx-wrapper .bx-prev{
		left: 0 !important;
	}/* (max-width: 605px) */
	#list-article article.row-type-1 .bx-wrapper .bx-next{
		right: 0 !important;
	}
	#list-article article.row-type-3 .info-tab2 .tab-thumb{
		width: 100%;
		text-align: center;
	}
	#list-article article.row-type-3 .info-tab2 .right-info{
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
	}/* (max-width: 605px) */
	#list-article article.row-type-2 .services-riverside .three-services h2 a .name{
		font-size: 22px;
	}
	#list-article article.row-type-2 .services-riverside .three-services h2 a .subname{
		font-size: 17px;
	}
}
@media screen and (max-width: 440px){
	.hoinghi-slide .carousel-caption .cap-2 p{
		font-size: 12px;
	}
	#list-article article.row-type-2 .services-riverside .three-services{
		/*padding: 50px 0 0 0;*/
		padding: 0;
		height: 185px;
		width: 100%;
	}
	.pws_tabs_container ul.pws_tabs_controll li a{
		font-size: 13px !important;
	}
	.pws_tabs_container ul.pws_tabs_controll li a{
		padding:5px 0 !important;
	}
}
@media screen and (max-width: 390px){
	.hoinghi-slide .carousel-caption .cap-2{
		/*display: none;*/
	}
	.pws_tabs_container ul.pws_tabs_controll li a{
		font-size: 12px !important;
	}
	.hoinghi-slide .carousel-caption{
		  padding: 10px 5%;
		  position: relative;
		  height: auto;
		  overflow: hidden;
	}
	.row-type-3 .bx-wrapper .bx-controls-direction a{
		top: calc(20%) !important;
		top: -webkit-calc(20%) !important;
		top: -moz-calc(20%) !important;
	}
	
	.hoinghi-slide .carousel-caption{
		padding: 10px 2%;
	}
	.pws_tabs_container ul.pws_tabs_controll li a{
		margin-right: 1px !important;
		padding: 5px 2px !important;
	}
}